@charset "utf-8";
/* Body */
body {
	background-color: black;
}
.title {
	color: yellow;
	font-family: Segoe UI;
	font-size: 25px;
}

.text {
	color: white;
	font-family: Segoe UI;
	font-size: 15px;
}

.links {
	
	text-decoration: none;
	color: red;
	font-family: Segoe UI;
	font-size: 15px;
}
